<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="02691" dateMiseAJour="2024-12-11" id="te-02691-01" idPresta="4cac9e86293594648a004ca3" pivotLocal="te">
    <Nom>Tribunal pour enfants de Saint-Quentin</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>RUE VICTOR BASCH</Ligne>
        <CodePostal>02100</CodePostal>
        <NomCommune>ST QUENTIN</NomCommune>
        <Localisation>
            <Latitude>49.847732</Latitude>
            <Longitude>3.284899</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 23 05 89 00</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>02006</commune>
        <commune>02009</commune>
        <commune>02019</commune>
        <commune>02025</commune>
        <commune>02029</commune>
        <commune>02030</commune>
        <commune>02032</commune>
        <commune>02035</commune>
        <commune>02057</commune>
        <commune>02060</commune>
        <commune>02061</commune>
        <commune>02063</commune>
        <commune>02065</commune>
        <commune>02066</commune>
        <commune>02070</commune>
        <commune>02075</commune>
        <commune>02095</commune>
        <commune>02100</commune>
        <commune>02112</commune>
        <commune>02117</commune>
        <commune>02123</commune>
        <commune>02124</commune>
        <commune>02142</commune>
        <commune>02143</commune>
        <commune>02144</commune>
        <commune>02149</commune>
        <commune>02170</commune>
        <commune>02184</commune>
        <commune>02199</commune>
        <commune>02214</commune>
        <commune>02240</commune>
        <commune>02246</commune>
        <commune>02257</commune>
        <commune>02270</commune>
        <commune>02273</commune>
        <commune>02287</commune>
        <commune>02288</commune>
        <commune>02291</commune>
        <commune>02293</commune>
        <commune>02296</commune>
        <commune>02298</commune>
        <commune>02303</commune>
        <commune>02306</commune>
        <commune>02310</commune>
        <commune>02313</commune>
        <commune>02315</commune>
        <commune>02317</commune>
        <commune>02319</commune>
        <commune>02320</commune>
        <commune>02322</commune>
        <commune>02323</commune>
        <commune>02327</commune>
        <commune>02330</commune>
        <commune>02334</commune>
        <commune>02340</commune>
        <commune>02343</commune>
        <commune>02345</commune>
        <commune>02352</commune>
        <commune>02355</commune>
        <commune>02358</commune>
        <commune>02359</commune>
        <commune>02361</commune>
        <commune>02366</commune>
        <commune>02367</commune>
        <commune>02370</commune>
        <commune>02371</commune>
        <commune>02374</commune>
        <commune>02376</commune>
        <commune>02380</commune>
        <commune>02382</commune>
        <commune>02383</commune>
        <commune>02386</commune>
        <commune>02387</commune>
        <commune>02390</commune>
        <commune>02392</commune>
        <commune>02397</commune>
        <commune>02402</commune>
        <commune>02414</commune>
        <commune>02417</commune>
        <commune>02420</commune>
        <commune>02422</commune>
        <commune>02426</commune>
        <commune>02446</commune>
        <commune>02450</commune>
        <commune>02451</commune>
        <commune>02452</commune>
        <commune>02455</commune>
        <commune>02459</commune>
        <commune>02469</commune>
        <commune>02476</commune>
        <commune>02481</commune>
        <commune>02483</commune>
        <commune>02488</commune>
        <commune>02494</commune>
        <commune>02500</commune>
        <commune>02503</commune>
        <commune>02504</commune>
        <commune>02511</commune>
        <commune>02525</commune>
        <commune>02532</commune>
        <commune>02539</commune>
        <commune>02549</commune>
        <commune>02552</commune>
        <commune>02563</commune>
        <commune>02569</commune>
        <commune>02570</commune>
        <commune>02571</commune>
        <commune>02575</commune>
        <commune>02592</commune>
        <commune>02604</commune>
        <commune>02605</commune>
        <commune>02614</commune>
        <commune>02615</commune>
        <commune>02618</commune>
        <commune>02624</commune>
        <commune>02625</commune>
        <commune>02635</commune>
        <commune>02636</commune>
        <commune>02637</commune>
        <commune>02639</commune>
        <commune>02640</commune>
        <commune>02647</commune>
        <commune>02648</commune>
        <commune>02654</commune>
        <commune>02658</commune>
        <commune>02659</commune>
        <commune>02683</commune>
        <commune>02691</commune>
        <commune>02694</commune>
        <commune>02702</commune>
        <commune>02703</commune>
        <commune>02708</commune>
        <commune>02709</commune>
        <commune>02710</commune>
        <commune>02717</commune>
        <commune>02721</commune>
        <commune>02726</commune>
        <commune>02732</commune>
        <commune>02741</commune>
        <commune>02747</commune>
        <commune>02752</commune>
        <commune>02753</commune>
        <commune>02756</commune>
        <commune>02757</commune>
        <commune>02760</commune>
        <commune>02769</commune>
        <commune>02772</commune>
        <commune>02774</commune>
        <commune>02775</commune>
        <commune>02776</commune>
        <commune>02779</commune>
        <commune>02782</commune>
        <commune>02783</commune>
        <commune>02784</commune>
        <commune>02785</commune>
        <commune>02808</commune>
        <commune>02813</commune>
        <commune>02814</commune>
        <commune>02815</commune>
        <commune>02830</commune>
    </CompetenceCommunale>
</Organisme>